Arduino

Reference Language | Libraries | Comparison | Changes

## cos(rad)

#### Description

Calculates the cos of an angle (in radians). The result will be between -1 and 1.

#### Parameters

rad: the angle in radians (float)

#### Returns

The cos of the angle ("double")

#### See also

- sin()
- tan()
- float
- double

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes